@charset "utf-8";

.intro-wrap {display:flex; align-items:center; padding:100px; height:100vh; text-align:center; color:#8a8a8a; font-size:30px; font-weight:500; line-height:1.3em; letter-spacing:0;}
.intro-wrap .inner {width:100%;}
.intro-wrap .txt {overflow:hidden; margin:8px 0;}
.intro-wrap .txt img {vertical-align:middle; margin:-.2em 0 0 25px;}
.intro-wrap .txt-in {transition:1.6s; opacity:0;}
.intro-wrap .ani-up {transform:translateY(100%);}
.intro-wrap .ani-down {transform:translateY(-100%);}
.intro-wrap .shadow {display:block; transform: scaleY(-1); opacity:.1;}

.loaded .txt-in {opacity:1;}
.loaded .ani-up {transform:translateY(0);}
.loaded .ani-down {transform:translateY(0);}

@media (max-width: 640px) {
	.intro-wrap {padding:20px; font-size:17px;}
	.intro-wrap .txt img {display:block; margin:10px auto 0; height:22px;}
}